ServerEvents.recipes(event => {







    //walkingcanes
        event.shaped(
            Item.of('walkingcanes:bamboo_cane', 1), 
            [
            '  A',
            ' A ',
            'A  '
            ],
            {
            A: 'minecraft:bamboo'
            }
        )

        event.shaped(
            Item.of('walkingcanes:tooth_cane', 1), 
            [
            ' BB',
            ' A ',
            'A  '
            ],
            {
                A: 'minecraft:stick',
                B: 'minecraft:bone'
            }
        )



})